Go Down

Topic: Eclipse Plugin avr avrdude 6 (Read 1 time) previous topic - next topic

68tjs

Jun 06, 2014, 12:18 pm Last Edit: Jun 06, 2014, 12:21 pm by 68tjs Reason: 1
Boujour à toutes et à tous.

Rappel du décor :
Debian stable    64 bits  Eclipse 3.8.0 + plugin avr 2.4.1 + avrdude 5.11
Debian testing  64 bits  Eclipse 3.8.1  + plugin avr 2.4.1 + avrdude 6.1

L'origine du pb est la modification du format des messages d'avrdure depuis le version 6.0
La manifestation du problème : le plugin ne comprend plus rien a ce que lui envoi avrdude.

Comme on peut s'y attendre tout baigne en "Stable" et impossibilité de sélectionner le bon micro en "Testing".

J'ai fait des recherches et apparement le bug aurait été résolu avec la version 2.4.1 du plugin. Mais sur mon installation que nenni cela ne marche pas.  J'ai aussi utilisé un plugin en version beta 2.4.1.1  .
Je suis même passé sur la dernière version d'Eclipse (Képler 4.3.2) rien n'y fait même en supprimant le répertoire caché  .eclipse du compte personnel.

Suis je le seul dans ce cas où certains ont-il trouvé une solution ?

Go Up